package hibergui.verify;

public class VerificationException extends Exception {

	private static final long serialVersionUID = -5668491575993995965L;

	public VerificationException(String message) {
		super(message);
	}
}
